*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;

}
.beauty1 .content{
	padding: 20px;
	border-radius: 20px;
	border: 2px solid black;
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	grid-gap: 20px;
	align-items: center;
	align-content: flex-start;
	justify-content: center;


background: #3FBFAE;

	filter: drop-shadow(10px 10px 15px black);

}
.beauty1 h1{
font-size: 40px;
	font-family:IBM Plex Mono;

	line-height: 60px;
margin-left: auto;
margin-right: auto;
	text-shadow: 3px 3px  3px black;
	color:#FF8000;
	text-align: center;
	margin-top: 30px;

}
.beauty1 p{
	font-size: 20px;
	letter-spacing: 1px;
	max-width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	font-family: Courgette;
}


.content .unu{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki1.jpg');
background-size: cover;
border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
transition: 1s;

}
.content .unu:hover{
	width: 600px;
	height: 600px;
}

.content .doi{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki2.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
transition: 1s;
}
.content .doi:hover{
	width: 600px;
	height: 600px;
}


.content .trei{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki3.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}


.content .unu1{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki4.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}
.content .doi2{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki5.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}



.content .trei3{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki20.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}






.content .a1{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki21.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}
.content .a2{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki25.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}
.content .a3{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki27.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}
.content .a4{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki28.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}
.content .a5{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki38.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}
.content .a6{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki41.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}




/*beauty3*/


.beauty3{
	border-radius: 20px;
	border: 2px solid black;
	width: 100%;
	height: auto;
	padding: 20px;
	margin-top: 20px;


	background: #3fbfae;

	filter: drop-shadow(10px 10px 5px royalblue);

}
.beauty3 h1{
	font-size: 30px;
	font-family: audiowide;
	text-align: center;
}
.beauty3 .content{
	border-radius: 20px;
	border: 2px dashed #3FBFAE;
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	grid-gap: 20px;
	align-items: center;
	align-content: flex-start;
	justify-content: center;


background-image:url('folder-img/ki56.jpg');
background-attachment: fixed;

	filter: drop-shadow(10px 10px 15px royalblue);

}
.content .a{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki43.jpg');
background-size: cover;
border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);

}
.content .aa{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki44.jpg');
background-size: cover;
filter: drop-shadow(10px 10px 5px #3FBFAE);
border-radius: 10px;
}


.content .aaa{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki45.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}


.content .b{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki46.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}
.content .bb{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki47.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}



.content .bbb{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki48.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}

.content .a8{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki56.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}
.content .a9{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki59.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}
.content .a10{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki55.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}
.content .a11{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki54.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}
.content .a12{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki20.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}
.content .a13{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki18.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}
.content .a14{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki28.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}
.content .a15{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki19.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}

.content .a16{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki16.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}

.content .a17{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ki17.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}


.beauty2{
	border-radius: 20px;
	border: 2px solid black;
	width: 50%;
	height: auto;
margin-top: 20px;


	background:url('folder-img/ki42.jpg');
	object-fit: cover;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	align-items: center;
	justify-content: center;
	display: flex;

	filter: drop-shadow(10px 10px 15px black);

}
.beauty2 h2{
	font-size: 40px;
	font-family: audiowide;
	max-width: 700px;
	line-height: 60px;
	margin-top: -50px;
	text-shadow: 2px 2px black;
	color: #A9F5D0;

}


.beauty2{
	border-radius: 20px;
	border: 2px solid black;
	width: 100%;
	height: 500px;

    background-attachment: fixed;
	background-image:url('folder-img/ki49.jpg');
	object-fit: cover;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;

	filter: drop-shadow(10px 10px 5px #E5C242);

}






.beauty4{
	border-radius: 20px;
	border: 2px solid black;
	width: 80%;
	height: 500px;
margin-top: 20px;
align-items: center;
	justify-content: center;
	display: flex;
	margin-right: auto;
	margin-left: auto;




	background:url('folder-img/ki50.jpg');
	object-fit: cover;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	

	filter: drop-shadow(10px 10px 15px black);

}
.beauty4 h1{
	font-size: 40px;
	font-family:IBM Plex Mono;
	max-width: 700px;
	line-height: 60px;
	margin-top: -50px;
	text-shadow: 3px 3px  3px black;
	color:#FFFF00;
	text-align: center;
}
